mmap_v2.h File Reference
`#include <wibble/strongenumflags.h>`
`#include <memory>`
`#include <string>`
Include dependency graph for mmap_v2.h:

Go to the source code of this file.

## Classes

struct | wibble::sys::v2::MMap

## Namespaces

| wibble
| wibble::sys
| wibble::sys::v2

## Macros

#define | DEFAULT_MODE (ProtectMode::Read | ProtectMode::Shared)

## Macro Definition Documentation

## DEFAULT_MODE

#define DEFAULT_MODE (ProtectMode::Read | ProtectMode::Shared)

Referenced by wibble::sys::v2::MMap::MMap().